# Version SVN: $Id: routing.yml 4909 2016-12-14 14:04:38Z sven.poeche $
media_copy:
  url:    /mediaCopy/copy/:key
  param:  { module: mediaCopyFrontend, action: copy }
  
media_copy_backend:
  url:    /media/copy/mid/:mid
  param:  { module: mediaCopyBackend, action: copy }